- [ ] A Bronx Tale
- [ ] Hachiko Monogatari
- [x] Hyakumonogatari
- [ ] Kamikaze Girls
- [ ] King Arthur and the Knights of the Round Table
- [ ] River City Ransom
- [ ] Star Wars: Ewoks
- [ ] Taketori Monogatari/ Kaguya-hime no Monogatari
- [x] The City of Ember
- [x] The Neverending Story
- [ ] The Tales of Hoffmann
- [x] A Tale of Two Cities
- [x] Bakemonogatari
- [x] Black Beauty
- [x] Cave Story
- [x] Chronicles of Narnia
- [x] Decameron
- [x] Genji Monogatari
- [x] Hanamonogatari
- [x] Harvest Moon
- [x] Heike Monogatari
- [x] Joseph: King of Dreams
- [x] Katanagatari
- [x] Kirby's Adventure
- [x] Kizumonogatari
- [x] Lady and the Tramp
- [x] Little Women
- [x] Maus
- [x] Nekomonogatari (Black)
- [x] Nekomonogatari (White)
- [x] NiGHTS Journey of Dreams
- [x] Nisemonogatari
- [x] Nisemonogatari
- [x] One Thousand and One Nights
- [x] Ore Monogatari
- [x] Otoyomegatari
- [x] Ovid's Metamophoses
- [x] Owarimonogatari
- [x] Pokemon: Minna no Monogatari
- [x] Tatsuro Yamashita - Machi Monogatari
- [x] The Canturbury Tales
- [x] The Handmaid's Tale
- [x] The Lord of the Rings
- [x] The Notebook
- [x] The Silmarillion
- [x] The Tales of Beedle the Bard
- [x] The Yearling
- [x] The d'Artagnan Romances
- [x] To Kill a Mockingbird
- [x] Tsukimonogatari
- [x] West Side Story
- [x] Zoku Owarimonogatari

```mermaid
---
title: Monogatari Watch Order
---
flowchart TB
katana["Katanagatari"] --> S1_1
subgraph S1_1["Season 1: Part 1"]
Bakemonogatari -->
Kizumonogatari
end
S1_1 --> ore["Ore Monogatari!!"] --> S1_2
subgraph S1_2["Season 1: Part 2"]
Nisemonogatari -->
kuro["Nekomonogatari (Black)"]
end
S1_2 --> S2_1
subgraph S2_1["Season 2: Part 1"]
shiro["Nekomonogatari (White)"] -->
Kabukimonogatari
end
S2_1 -->
Hanamonogatari --> S2_2
subgraph S2_2["Season 2: Part 2"]
Otorimonogatari -->
Onimonogatari -->
Koimonogatari
end
S2_2 --> S3 --> off --> monster
subgraph S3["Final Season"]
Tsukimonogatari -->
Koyomimonogatari -->
Owarimonogatari -->
zoku["Zoku Owarimonogatari"]
end
subgraph off["Off Season"]
Orokamonogatari -->
Wazamonogatari -->
Nademonogatari -->
Musubimonogatari
end
subgraph monster["Monster Season"]
Shinobumonogatari -->
Yoimonogatari -->
Amarimonogatari -->
Ougimonogatari -->
Shinomonogatari
end
silmarillion["The Silmarillion"]
silmarillion --> lotr
subgraph lotr["The Lord of the Rings"]
fellowship["The Fellowship of the Ring"] -->
towers["The Two Towers"] -->
return["The Return of the King"]
end
notebook["The Notebook"] --> lw
subgraph tkam["To Kill a Mockingbird"]
tkam_1["To Kill a Mockingbird"] -->
gsam["Go Set a Watchman"]
tkam_1 --> x["To Pimp A Butterfly"]
end
beedle["The Tales of Beedle the Bard"]
subgraph HP["Harry Potter"]
hp1(["Philosopher's Stone"]) -->
hp2(["Chamber of Secrets"]) -->
hp3(["Prisoner of Azkaban"]) -->
hp4(["Goblet of Fire"]) -->
hp5(["Order of the Phoenix"]) -->
hp6(["Half-Blood Prince"]) -->
hp7(["Deathly Hallows"]) -->
hp8(["Cursed Child"])
end
beedle --> HP --> hm --> silmarillion
attc["A Tale of Two Cities"]
garf(["Garfield"]) -->
attk(["A Tale of Two Kitties"])
attc --> attk -->
Otoyomegatari -->
handmaid["The Handmaid's Tale"]
canturbury["The Canturbury Tales"] -->
nights_0["1001 Arabian Nights"] -->
nights_1(["NiGHTS Journey of Dreams"]) -->
nights_2["NiGHTS Journey of Dreams"] --> kirby -->
Maus
subgraph kirby["Kirby Series"]
dl(["Kirby's Dream Land"]) -->
adv["Kirby's Adventure"]
end
kirby --> decameron
decameron["The Decameron"] -->
cs["Cave Story"] -->
Genjimonogatari -->
wss["West Side Story"] -->
yearling["The Yearling"]
subgraph musket["The d'Artagnan Romances"]
ttm["The Three Musketeers"] -->
tya["Twenty Years After"] -->
tvb["The Vicomte of Bragelonne"]
end
subgraph lw["Little Women"]
lw_1["Little Women"] -->
lw_2["Little Men"] -->
lw_3(["Jo's Boys"])
end
musket --> Heikemonogatari --> beedle
bb["Black Beauty"]
joseph["Joseph: King of Dreams"] -->
pkmn["Pokémon the Movie: The Power of Us"] -->
Metamorphoses
tramp["Lady and the Tramp"]
subgraph narnia["The Chronicles of Narnia"]
n1["The Magician's Nephew"] -->
n2["The Lion, the Witch and the Wardrobe"] -->
n3["The Horse and His Boy"] -->
n4["Prince Caspian"] -->
n5["The Voyage of the Dawn Treader"] -->
n6["The Silver Chair"] -->
n7["The Last Battle"]
end
subgraph hm["Harvest Moon"]
hm1["Harvest Moon"] -->
hm2["Harvest Moon 2"] -->
hmb["Harvest Moon: Back to Nature"] -->
hm3["Harvest Moon 3"]
end
Hyakumonogatari
ember["The City of Ember"] --> joseph
neverending["The Neverending Story"] --> narnia -->
rcr["River City Ransom"] --> bb --> ember
lotr --> Hanamonogatari
attk --> canturbury
lw --> neverending
Maus --> Hyakumonogatari --> tkam --> silmarillion
Metamorphoses --> beedle
tramp --> garf
handmaid --> musket
```
